@charset "utf-8";
/* CSS Document */

.espacovago{height: 300px!important; margin-top: 30px!important;}

#acomp{
	text-align: center!important;
	display: block;
	float: none;
	margin-right: auto;
	margin-left: auto;
}
	
.margencima{margin-top: 15px!important;}
.textoalinhamento{text-align: left;}
.margenbaixo{margin-bottom: 40px;}

.flutuar {float:left!important;}

.clicarampliar p {text-align: center; margin-bottom: 10px;}

.clicarampliar2 p {text-align: center; margin-bottom: 5px; font-weight: bolder;}

.estilo-do-botao img{float:right; margin-right: 40px; margin-bottom: 7px;}

.fones img{float:right;margin-bottom: 8px;}

.espacovago{width: 100%; height: 5px;}

.titulo{border-bottom: solid #007FFF; margin-bottom: 20px;}

.alturamensagem{height: 120px;}

.botao{background-color:#007FFF; }

.produtomarcas p {text-align: center; margin-top: 9px;}

.alinhamentotexto h3 {text-align: center;}

.produto1 {
	padding-top: 20px;
	display: block!important;
	float: none!important;
	margin-left: auto!important;
	margin-right: auto!important;
	width: 100%;
	height: 320px;
	margin-bottom: 25px;
	border-radius: 50px 50px 50px 50px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;block
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #999999;
	border-bottom-color: #333333;
	border-left-color: #AAAAAA;
	box-shadow:-3px 4px 12px 5px rgba(0,0,0,0.30);
  }

.endereco p{text-align: center;}
.mapa{width: 935px; width: 100%;height: 500px;display:block;float:none;margin-left: auto; margin-right:auto; margin-bottom: 30px; }


.miniatura{
 display:block;
 float:none;
 margin-left: auto;
 margin-right: auto;    
 margin-top: 0px;
 margin-bottom: 20px;  
 width: 100%;   
 max-width:293px !important;
 height: 195px !important; } 

.takeuchi{height: 30px!important;margin-top: 60px!important;margin-bottom: 80px!important;}

.produto2 {
   border:solid 1px #AAAAAA; 
   border-radius: 12px 12px 12px 12px; 
  }

.produto2 img{
 width: 200px;
 height: 200px;
 display:block;
 float:none;
 margin:auto; } 



.produto1 img{
 width: 160px;
 height: 160px;
 display:block;
 float:none;
 margin:auto; }   





.botprod a{color: #1a1a1a;}

.botao1{
 background-repeat: repeat-x;
 background-size: cover;   
 background-image: url(../images/fundobotao.jpg);
 padding-top: 5px;
 text-align: center;
 border-radius: 20px 20px 20px 20px;
 max-width: 200px;
 width: 100%;   
 min-height: 35px;
 display:block;
 float:none;
 margin-left: auto;
 margin-right: auto;
 margin-bottom: 15px;  }

#produto2 {
 background-image: url(../marcas/126.jpg);
 width: 250px;
}


.titulo h4{
 font-size: 30px;
 font-family: 'Montserrat', sans-serif;
 color: #007FFF;
}


.figura img{ 
 width: 100%;
 display:block;
 margin-left: auto;
 margin-right: auto;    
 height: auto;   
 
}

#anima{
opacity:0.30;    
-webkit-transition: all ease-in-out 1s;
-moz-transition: all ease-in-out 1s;
-ms-transition: all ease-in-out 1s;
-o-transition: all ease-in-out 1s;}

#anima:hover{
opacity:1;    
-webkit-transition: all ease-in-out 1s;
-moz-transition: all ease-in-out 1s;
-ms-transition: all ease-in-out 1s;
-o-transition: all ease-in-out 1s;}


	
.fullcontainer
{ width:100%;  }

.texto p {margin-bottom: 10px;}

.texto  {margin-top: 15px;}
 
figure {margin:0; padding: 0;}

.logo img{display:block; float:none; margin-left: auto; margin-right: auto;}

.borda{
    border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: rgba(153,153,153,1);
	border-bottom-color: rgba(153,153,153,1);
	border-left-color: rgba(153,153,153,1);
	border-radius: 0px 0px 12px 12px;
	min-height:300px;
    margin-bottom: 20px;
    margin-top: 15px;}

.destaque{    
 font-size: 20px;   
 font-family: 'Montserrat', sans-serif;
 color: #FF0000;
 text-align: left;
 margin-bottom: 0px!important;   
}

.rodape{
 height: 150px;
 background-repeat: repeat-x;
 background-image: url(../images/fundorodape.jpg);

}

.rodapeh4 h4{
 font-family: 'Montserrat', sans-serif;
 text-align: center; margin-top: 45px;}



.logopagseguro{
 margin-bottom: 30px;
 margin-top: 35px;}


.centralizado {
    margin: 0 auto;
    float: none;}

.montserrat p {
 font-size: 20px;   
 font-family: 'Montserrat', sans-serif;
 color: #FF0000;
 text-align: right;
 margin-bottom: 5px;}

.montserrat2 p {
 font-size: 20px;   
 font-family: 'Montserrat', sans-serif;
 color:#007FFF;
 text-align: center;
 margin-bottom: 5px;  }


.montserrat3 h3 {
 margin-top: 60px;
 font-size: 20px!important;
 font-family: 'Montserrat', sans-serif!important;
 color:#FF0000!important;
 text-align: left!important;
 margin-bottom: 5px!important;  }

.azul{
    background-color: #007FFF;
    border-radius:20px 20px 20px 20px;}	

.azul a{background-color: #007FFF!important;}



@media screen and (min-width: 1024px) {      }	
	
@media screen and (min-width: 639px) {		}

	

@media screen and (max-width: 768px) {  
    
.estilo-do-botao img{
margin-bottom: 20px;    
float:none; 
display:block;
margin-left: auto;   
margin-right: auto;}    
    
.fones img{float:none;margin-bottom: 15px; margin-left: auto; margin-right: auto;display: block;}     
    
.montserrat3 h3 {
 margin-top: 60px;
 font-size: 20px!important;
 font-family: 'Montserrat', sans-serif!important;
 color:#FF0000!important;
 text-align: center!important;
 margin-bottom: 5px!important;  }    
    
    
.textoalinhamento{text-align: center;}    
    
 .display{display: none!important;}    

.montserrat p {
 font-size: 20px;   
 font-family: 'Montserrat', sans-serif;
 color: #FF0000;
 text-align: center;
 margin-bottom: 5px;}
    
    
  .miniatura{ 
 float:none !important;
 margin-left: auto !important;
 margin-right: auto!important;    
 margin-top: 20px;
 margin-bottom: 20px; 
 width: 100%;     
 max-width: 500px !important;
 height: auto !important;  
  }
    
 

}  
@media screen and (max-width: 500px) { 

.montserrat p {
 font-size: 20px;   
 font-family: 'Montserrat', sans-serif;
 color: #FF0000;
 text-align: center;
 margin-bottom: 5px;}
    
    
   .miniatura{
     display:block !important;
     float:none !important;
     margin-right: 40px!important;    
     margin-top: 0px;
     margin-bottom: 20px;    
     width: 100%;
     height: auto;  
    } 
    
    
 .fones img{float:none;margin-bottom: 7px; margin-left: auto; margin-right: auto;display: block;}   
   
    
.display{display: none!important;} 
    
    
  .montserrat3 h3 {
  margin-top: 10px;
  font-size: 20px!important;
  font-family: 'Montserrat', sans-serif!important;
  color:#FF0000!important;
  text-align: center!important;
  margin-bottom: 5px!important;  }   
    

 margin-bottom: 15px;  }    



@media screen and (width: 300px) {
    
    
 .miniatura{
 display:block !important;
 float:none !important;
 margin-right: 40px!important;    
 margin-top: 20px;
 margin-bottom: 20px;    
 width: 100%;
 height: auto;
    
}
    



}





	